@font-face {
  font-family: CutiveMono;
  src: url('../fonts/Cutive_Mono/CutiveMono-Regular.ttf');
}
@font-face {
  font-family: SpaceMono;
  src: url('../fonts/Space_Mono/SpaceMono-Bold.ttf');
}
@font-face {
  font-family: SpaceMono-Normal;
  src: url('../fonts/Space_Mono/SpaceMono-Regular.ttf');
}

a {
  text-decoration: none;
  color: #424242;
}

img, video {
  width: 100%;
  height: auto;
}

textarea,
input,
input[type="text"],
input[type="button"],
input[type="submit"]
 {
  -webkit-appearance: none;
  border-radius: 0;
}

.font-format(@font_size, @line_height) {
  font-size: @font_size;
  line-height: @line_height;
}

.clr {
  clear: both;
}
.bar-menu {
  display: none;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 7px;
  right: 0px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
  z-index: 999;
  div {
    display: block;
    position: relative;
    height: 2px;
    width: 100%;
    background: #606161;
    border-radius: 0;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
  }
  div:first-child {
    top: 0;
  }
  div:nth-child(2) {
    top: 3px;
  }
  div:nth-child(3) {
    top: 6px;
  }
}

.bar-menu.open {
  width: 15px;
  height: 15px;
  div:first-child {
    top: 4px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    left: -2px;
  }
  div:nth-child(2) {
    opacity: 0;
    left: -30px;
    top: 2px;
  }
  div:nth-child(3) {
    top: 0px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: -2px;
  }
}
html.open {
  height: 100%;
}
html body.safari {
  #wrapper {
    header {
      overflow: hidden;
      .logo {
        .before {
          transform: rotatex(90deg) translatez(40px);
        }
        .after {
          transform: rotatex(0deg) translatez(40px);
        }
      }
      .menu {
        .flip {
          .front {
            transform: rotatex(90deg) translatez(40px);
          }
          .back {
            transform: rotatex(0deg) translatez(40px);
          }
        }
      }
    }
  }
}
@media only screen and (max-width: 768px) {
  html body.safari {
    #wrapper {
      header {
        overflow: visible;
      }
    }
  }
}
html body#home:not(.ie) {
  #wrapper {
    header {
      .logo {
        transform: translateZ(-25px) rotateX(-90deg);
        > div {
          z-index: 99;
        }
        .before {
          opacity: 1;
          transition: all 0.2s;
        }
        .after {
          transition: all 0.2s;
          opacity: 0;
        }
      }
      .logo.rotate {
        transform: translateZ(-25px) rotateX(0deg);
        .before {
          transition: all 0.2s;
          opacity: 0;
        }
        .after {
          transition: all 0.2s;
          opacity: 1;
        }
      }
      .menu {
        .flip {
          transform: translateZ(-25px) rotateX(-90deg);
        }
      }
      .menu.rotate {
        .flip {
          transform: translateZ(-25px) rotateX(0deg);
        }
      }
    }
  }
  @media only screen and (max-width: 768px) {
    #wrapper {
      overflow: hidden;
    }
  }
}

.download {
  form {
    #mce-responses {

    }
    input {
      line-height: 20px;
    }
    input.submit {
      margin-left: -26px;
      background: white;
      border: 1px solid #D8D8D8;;
      color: #424242;
    }

    span.simulator:active, span.simulator-submit:active {
      background-color: #D5A265;
    }
    input.type {
      border: 1px solid #D8D8D8;;
    }
    #mc-embedded-subscribe {
      display: none;
    }
    span.simulator, span.simulator-submit {
      cursor: pointer;
      border-radius: 40px;
      top: 0;
      padding: 10px 44px;
      font-family: SpaceMono;
      font-size: 12px;
      background-color: #E6AE6A;
      margin-left: -15px;
      border: 1px solid #D8D8D8;
      color: white;
      line-height: 20px;
      display: inline-block;
      position: relative;
      overflow: hidden;
      transition: all 0.2s ease;
      width: auto;
      letter-spacing: 1px;
    }
    span.simulator:hover, span.simulator-submit:hover {
      box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.10000000149011612);
    }
    span.simulator-submit {
      display: none;
    }
  }
}

html {
  body {
    display: none;
    color: #424242;
    font-family: CutiveMono;
    font-variant-ligatures: none;
    #wrapper {
      position: relative;
      height: 100%;
      header {
        //overflow: hidden;
        background-color: #FFFFFF;
        position: fixed;
        left: 0;
        right: 0;
        z-index: 9;
        height: 70px;
        > div {
          display: inline-block;
          padding: 23px 30px;
        }
        .bar-menu {display: none}
        .logo {
          float: left;
          font-family: SpaceMono;
          position: absolute;
          z-index: 9;
          transform-style: preserve-3d;
          transition: all 0.3s ease-out;
          padding-top: 0;
          padding-left: 0;
          height: 50px;
          .before {
            transform: rotatex(90deg) translatez(25px);
          }
          .after {
            transform: rotatex(0deg) translatez(25px);
          }
          > div {
            top: 0;
            position: absolute;
            a {
              padding: 25px 0;
              width: 150px;
              display: block;
              text-align: center;
              width: 180px;
              img {
                width: 120px;
              }
            }
          }
        }
        .logo.rotate {
          transform: translateZ(-25px) rotateX(0deg);
        }
        @media only screen and (max-width: 768px) {
          .bar-menu {
            display: block;
          }
        }
        .menu {
          float: right;
          .font-format(16px, inherit);
            height: 24px;
            width: 100%;
          .flip {
            transition: all .3s ease-out;
            transform-style: preserve-3d;
            //transform: translateZ(-25px) rotateX(-90deg);
            transform: translateZ(-25px) rotateX(0deg);
            text-align: right;

            .front {
              transform: rotatex(90deg) translatez(25px);
              display: inline-block;
              float: right;
              position: absolute;
              top: 0;
              right: 0;
              z-index: 10;
              font-size: 25px;
            }
            .back {
              transform: rotatex(0deg) translatez(25px);
              margin-top: -10px;
            }
            .front, .back {
              display: block;
              background: transparent;
              color: black;
              box-sizing: border-box;
            }
          }

          ul {
            li {
              display: inline-block;
              vertical-align: middle;
              a {
                padding: 25px 20px;
              }
            }
            li:hover {
              a {
                color: black;
              }
            }
            @media only screen and (max-width: 840px) {
              li {
                margin: 0 10px;
              }
            }
            li.free-download {
              font-family: SpaceMono;
              .font-format(12px, inherit);
              a {
                padding: 10px 30px;
                border: 1px solid;
                border-radius: 20px;
              }
            }
            li.current-menu-item {
              a {
                position: relative;
                color: #508BBD;
              }
              a:after {
                content: '';
                color: #508BBD;
                border-bottom: 1px solid;
                position: absolute;
                left: 0;
                bottom: 23px;
                transform: translate(-50%, 0);
                left: 50%;
              }
            }
            li:first-child {
              a:after {
                width: 62%;
              }
            }
            li:nth-child(2) {
              a:after {
                width: 50%;
              }
            }
            li:nth-child(3) {
              a:after {
                width: 75%;
              }
            }
            li.current-menu-item:hover {
              opacity: 0.7;
              a:after {
                opacity: 0.7;
              }
            }
            li:last-child {
              margin-right: 0;
              margin-left: 45px;
              .download {
                margin-top: 0;
                form.success input.submit {
                  background-color: #D8D8D8;
                  border: 1px solid #D8D8D8;
                  color: #424242;
                }
                form {
                  i.fa {
                    left: 255px;
                  }
                  @media only screen and (max-width: 990px) {
                    i.fa {
                      left: 225px;
                    }
                  }
                  @media only screen and (max-width: 990px) {
                    i.fa {
                      left: 200px;
                    }
                  }

                  input {
                    line-height: 20px;
                  }
                  input.submit {
                    margin-left: -26px;
                    background: white;
                    border: 1px solid #D8D8D8;;
                    color: #424242;
                  }
                  span.simulator:before ,span.simulator-submit:before {
                    background-color: #E6AE6A;
                    content: "";
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    transition: all 0.2s ease;
                    top: 60px;
                    left: 0;
                  }
                  span.simulator:active:before, span.simulator-submit:active:before {
                    background-color: #D5A265;
                  }
                  input.type {
                    border: 1px solid #D8D8D8;;
                  }
                  input.mce_inline_error {
                    border-color: red;
                  }
                  #mc-embedded-subscribe {
                    display: none;
                  }
                  span.simulator, span.simulator-submit {
                    cursor: pointer;
                    border-radius: 40px;
                    top: 0;
                    padding: 10px 44px;
                    font-family: SpaceMono;
                    font-size: 12px;
                    background-color: white;
                    margin-left: -26px;
                    background: white;
                    border: 1px solid #D8D8D8;
                    color: #424242;
                    line-height: 20px;
                    display: inline-block;
                    position: relative;
                    overflow: hidden;
                    transition: all 0.2s ease;
                    width: auto;
                  }

                  span.simulator:hover, span.simulator-submit:hover {
                    border-color: transparent;
                    > span {
                      position: relative;
                      color: white;
                    }
                  }
                  span.simulator:hover:before, span.simulator-submit:hover:before {
                    top: 0;
                  }
                  span.simulator-submit {
                    display: none;
                  }
                }
                form.show {
                  input.type {
                    width: 250px;
                  }
                  @media only screen and (max-width: 1024px) {
                    input.type {
                      width: 220px;
                    }
                  }
                  @media only screen and (max-width: 840px) {
                    input.type {
                      width: 200px;
                    }
                  }
                }
              }
            }
          }
        }
        .menu.mobile {
          display: none;
          padding: 0;
          padding-top: 160px;
          ul {
            li {
              display: block;
              margin: 35px 0;
            }
          }
        }
        @media only screen and (max-width: 768px) {
          .menu.desktop {
            display: none;
          }
          .menu.mobile {
            display: none;
            width: 100%;
            position: fixed;
            height: 100%;
            z-index: 99;
            background: white;
            text-align: center;
            .font-format(16px, 24px);
          }
          .menu.mobile.open {
            display: block;
          }
        }
        .menu:hover {
          .flip {
            transform: translateZ(-25px) rotateX(0deg);
          }
        }
      }
      .container {
        font-size: 0;
        padding-top: 70px;
        > div {
          vertical-align: top;
        }
        .left {
          width: 40%;
          display: inline-block;
          background-color: #F8F8F8;
          .section {
            height: 100%;
            .wrap {
              display: inline-block;
              max-width: 450px;
              width: 100%;
              transform: translate(-50%, 0%);
              margin-left: 50%;
              padding: 80px 0 190px;
              > div {
                padding: 0 30px;
                .logo {
                  width: 200px;
                }
                .text {
                  margin-top: 90px;
                  .text1 {
                    .font-format(24px, 32px);
                    font-family: SpaceMono;
                  }
                  .text2 {
                    margin-top: 15px;
                    .font-format(16px, 24px);
                    letter-spacing: -0.2px;
                  }
                  a:hover {
                    color: black;
                  }
                }
              }
            }
          }
        }
        .right {
          width: 60%;
          display: inline-block;
          height: 100%;
          position: fixed;
          .step {
            width: 100%;
            height: 100%;
            opacity: 0;
            position: absolute;
            top: 0;
            transition: opacity 1s;
          }
          .step.show {
            opacity: 1;
          }
          .step1 {
            background: linear-gradient(211.46deg, #0b52a7 0%, #4e99e4 47.47%);
            .animation {
              max-width: 700px;
            }
          }
          .step2 {
            background: linear-gradient(197.46deg, #2670cc 0%, #8bc0f7 87.47%);
            .animation {
              max-width: 300px;
            }
          }
          .step3 {
            background: linear-gradient(197.46deg, #6ca8f3 0%, #d8e8f9 87.47%);
            .animation {
              max-width: 500px;
              transform: translate(-50%, -55%);
            }
          }
        }
      }
      .container.mobile {
        display: none;
      }

      footer {
        background: #ebebeb;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9;
        .nav-footer {
          .text-left {
            display: inline-block;
            color: #9B9B9B;
            .font-format(12px,13px);
            padding: 10px 0;
            > div {
              vertical-align: middle;
            }
            .logo {
              width: 100px;
              display: inline-block;
              margin: 0 20px 0 30px;
            }
            @media screen and(max-width: 875px) {
              .logo {
                margin: 0;
              }
            }
            .text {
              display: inline-block;
            }
          }
          ul.nav-menu {
            text-align: right;
            height: 40px;
            margin-right: 30px;
            display: inline-block;
            float: right;
            li.menu-item {
              display: inline-block;
              margin: 0 35px;
              padding: 10px;
            }
            li:hover {
              a {
                color: black;
              }
            }
            li.active {
              a{
                color: #508BBD;
                border-bottom: 1px solid;
              }
            }
            @media screen and(max-width: 1105px) {
              li.menu-item {
                margin: 0 15px;
              }
            }
            @media screen and(max-width: 970px) {
              li.menu-item {
                margin: 0;
              }
            }
          }
        }
      }
      @media screen and(max-width: 768px) {
        footer {
          background: #ebebeb;
          position: absolute;
          bottom: 0;
          width: 100%;
          height: auto;
          text-align: center;
          .nav-footer {
            padding: 20px 0;
            .text-left {
              .text {
                display: block;
                width: 180px;
              }
            }
            ul.nav-menu {
              padding-top: 10px;
              text-align: center;
              margin: 0;
              width: 100%;
              height: auto;
              float: inherit;
              li.menu-item {
                display: block;
                margin: 0;
                padding: 10px 0;
              }
            }
          }
        }
      }
    }
  }
  body#company {
    #wrapper {
      .container {
        .left {
          .section {
            .wrap {
              > div {
                .logo {
                  width: 175px;
                }
                .text {
                  .text1:nth-child(3) {
                    margin-top: 50px;
                  }
                }
                .link-download {
                  a {
                    padding: 10px 75px;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
  body#contact {
    #wrapper {
      .container {
        .left {
          .section {
            .wrap {
              padding-top: 192px;
              > div {
                .text {
                  margin-top: 0;
                  .text1 {

                  }
                  .text2 {
                    margin-top: 20px;
                    .label {
                      font-family: SpaceMono-Normal;
                      .font-format(14px, 24px);
                    }
                    .value {
                      margin-left: 20px;
                    }
                  }
                }
                .link-download {
                  a {
                    padding: 10px 54px;
                  }
                }
                .small-text {
                  margin-top: 220px;
                  .font-format(12px,18px);
                  .text1 {
                    font-family: SpaceMono;
                    font-weight: bold;
                  }
                  .text2 {
                    margin-top: 10px;
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  body#jobs {
    #wrapper {
      .container {
        .left {
          .section {
            .wrap {
              padding-top: 192px;
              max-width: 100%;
              > div {
                padding: 0;
                .text {
                  margin-top: 0;
                  .text1 {
                    max-width: 450px;
                    margin: 0 auto;
                    padding: 0 30px;
                  }
                  .text2 {
                    margin-top: 50px;
                    ul {
                      li {
                        .item-body {
                          max-width: 450px;
                          margin: 0 auto;
                          cursor: pointer;
                          padding: 0px 30px;
                          position: relative;
                          z-index: 99;
                          > div {
                            padding: 8px 0;
                            border-top: 1px solid #D8D8D8;
                            i {
                              font-size: 9px;
                              padding: 5px 6px;
                              background-color: #E6AE6A;
                              border-radius: 20px;
                              color: white;
                              margin-top: 3px;
                              float: right;
                            }
                            i.fa-chevron-left:before {
                              margin-right: 1px;
                            }
                            i.fa-chevron-right:before {
                              margin-left: 1px;
                            }
                            i.fa-chevron-left {
                              display: none;
                            }
                            .title {
                              max-width: 240px;
                              display: inline-block;
                            }
                          }
                        }
                      }
                      li:last-child {
                        .item-body {
                          > div {
                            border-bottom: 1px solid #D8D8D8;
                          }
                        }
                      }
                      li:hover {
                        a {
                          color: #000000;
                        }
                      }
                      li.active {
                        position: relative;
                        .item-body {
                          > div {
                            a {
                              color: #508BBD;
                            }
                            i.fa-chevron-right {
                              display: none;
                            }
                            i.fa-chevron-left {
                              display: block;
                            }
                          }
                        }
                        .bg {
                          background-color: #EEEEEE;
                          height: 100%;
                          width: 100%;
                          position: absolute;
                          top: 0;
                        }
                      }
                      li.active:hover {
                        a {
                          opacity: 0.7;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
        .right {
          .step {
            position: relative;
            .wrap {
              max-width: 480px;
              width: 100%;
              margin: 0 auto;
              padding-top: 240px;
              .animation {
                max-width: 430px;
                transform: translate(-50%, -80%);
                .dot {
                  position: static;
                  width: 38px;
                  height: 38px;
                  margin: 20px;
                }
                .dot:nth-child(1) {
                  box-sizing: border-box;
                  border: 1px solid rgba(255,255,255,0.1);
                  background-color: #2A8EF2;
                  box-shadow: 0 0 10px 0 rgba(255,255,255,0.2);
                }
              }
            }
          }
        }
      }
    }
  }
  .popup-footer {
    display: none;
    z-index: 9;
  }
  .popup-footer.show {
    display: block;
  }
  .popup-job {
    max-width: 100%;
    width: 100%;
    //height: calc(~'100% - 42px');
    height: 100%;
    position: absolute;
    top: 100%;
    right: 0;
    transform: translate(0%, 0%);
    left: inherit;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    a:hover {
      color: black;
    }
    .content {
      background: transparent;
      height: 89%;
      overflow-y: scroll;
      position: relative;
      .wrapper {
        min-height: 100%;
        margin: 35px;
        padding: 50px 90px;
        background-color: #FCFBFA;
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.20000000298023224);
      }
      .text1 {
        .font-format(24px, 32px);
        font-family: SpaceMono;
      }
      .text2 {
        .font-format(16px, 24px);
        margin-top: 60px;
        max-width: 300px;
        .label {
          font-family: SpaceMono;
          .font-format(14px, 24px);
        }
        .value {
          float: right;
          width: 130px;
        }
      }
      .text3 {
        margin-top: 30px;
        .font-format(16px, 24px);
      }
      .link-download {
        text-align: center;
        margin-top: 80px;
        a {
          padding: 10px 72px;
        }
        a:hover {
          color: white;
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
        }
      }
      .logojob {
        width: 115px;
        margin: 0 auto 100px;
      }
    }
  }
  .popup-job.show {
    transition: all 0.5s;
    opacity: 1;
    transform: translate(0%, 0%);
    visibility: visible;
    z-index: 9;
    opacity: 1;
    top: 0;
  }
  body.error404  {
    height: 100%;
    #wrapper {
      .container {
        height: calc(~'100% - 71px');
        background-color: #F8F8F8;
        .left .section .wrap>div .text .text2 {
          margin-top: 20px;
        }
        @media only screen and (max-width: 1120px) {
          .left {
            width: 100%;
            .wrap {
              transform: none;
              margin-left: 0;
            }
          }
        }
      }
    }
  }
}

.link-download {
  .font-format(12px, 24px);
  font-family: SpaceMono;
  margin-top: 50px;
  a {
    padding: 10px 30px;
    border: 1px solid #E6AE6A;
    border-radius: 20px;
    background-color: #E6AE6A;
    color: white;
  }
  a:hover {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  }
}
html.overlay {
  #header-form {
    opacity: 1;
    z-index: 9999;
    transition: all 1s;
    .wrap {
      transition: all 1s;
      top: 50%;
      transform: translate(-50%, -50%);
      opacity: 1;
    }
  }
}
#header-form {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(35, 61, 103, 0.45);
  opacity: 0;
  transition: all 1s;
  top: 0;
  .wrap {
    transition: all 1s;
    position: absolute;
    background-color: white;
    padding: 70px 100px;
    left: 50%;
    transform: translate(-50%, 0%);
    top: 100%;
    text-align: center;
    max-width: 550px;
    border-radius: 7px;
    width: 100%;
    padding: 70px 30px;
    opacity: 0;
    >  div {
      .text1 {
        .font-format(24px, 32px);
        font-family: SpaceMono;
      }
      .text2 {
        .font-format(15px, 16px);
        line-height: 24px;
        letter-spacing: -0.2px;
        margin-top: 20px;
      }
      .download {
        i.fa {
          left: 175px;
        }
        form {
          span.simulator {
            display: none;
          }
          #mce-EMAIL {
            width: 130px;
            font-size: 12px;
          }
          span.simulator-submit {
            display: inline-block;
            padding: 10px 25px;
          }
          .RecaptchaField {
            margin-left: 15px;
            transform: scale(0.95);
          }
          @media only screen and (max-width: 990px) {
            .div-normal.mc-error {
              top: 145px;
            }
          }
        }
      }
    }
  }
}
@import "import/dots";
@import "import/button";
@import "import/term";